.select-box {
	cursor: default;
	border: none;
	display: block;
	background: url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/form/select_big_back.gif) no-repeat top left;
	/*border: 1px solid #292929;*/
	border: 0;
	padding: 1px 2px;
	font:normal 11px trebuchet,arial,sans-serif;;
	width:180px;
	position:relative;
	height:18px;
	color:#ffffff;
}
.select-box.small {
	background: url(http://cdnstatic.bethsoft.com/arkane-studios.com/img/form/select_small_back.gif) no-repeat top left;
}
.select-box:hover,
.select_box_no_0 { 

}

.select-box a {
	height: inherit; 
	text-align:left;
	overflow: hidden;
	display:block;
	width:100%;
	padding:2px 1px;
}

.select-box a span {
	color:#FFFFFF;
}

.select-box a:hover {
	text-decoration: none;
	cursor: pointer;
}
.select-box a span {
	display: block;
}
.select-box ul  {
	cursor: pointer;
}
.select-box-options,
.jobs .col_middle  .select-box-options {
	list-style: none;
	background-color: #353535;
	position: absolute;
	overflow-y: auto;
	height: 60px;
	z-index: 690;
	margin-left: -1px;
	max-height: 162px;
	border: solid 1px #2e2e2e;
	padding:0;
}
.select-box-alt { background-color: #d00a00; }
.select-box-options li,
.contenu .jobs .col_middle  ul.select-box-options li {
	margin-bottom: 0;
	overflow: hidden;
	white-space: nowrap;
	/*border-bottom: 1px solid #292929;*/
	background: none;
	padding: 0;
	color:#ffffff;
	height:18px;
}
.select-box-options li.optgroup>span { font-size: 105%; font-style: italic; }
.select-box-options li>span { display: block; padding: 2px 5px; color:#ffffff; }
.select-box-options li.selected,
.contenu .jobs .col_middle .select-box-options li.selected { background-color:#232323; !important; color:#ffffff; !important;}
.select-box-options li.disabled { color: gray; }

/*.select-box-options ul { margin:0; padding:0; }*/
.optgroup { margin: 4px 0 0 !important; }
.select-box-options-group li>span {
	width: auto;
}


.scrollbar-vert{
	position: absolute;
	background:url(../../images/input_pattern.gif) repeat top left; !important;
	z-index: 690;
	width: 16px;
	right:2px;
	top:18px;
	height:162px;
}
.handle-vert{
	height: 42px;
	width: 16px;
	background-color: #17171b;
}